* {
    margin: 0;
    padding: 0;
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
}

html {
	overflow-x: hidden;
}
body {
    background: #456ba2 url(img/home/seiten_hg.jpg) repeat-x;
    color: #ffffff;
    height: 100%;
    font-family: arial, helvetica, verdana, sans-serif;
	overflow-x: hidden;
}

#page-bar {
    position: absolute;
    top: 0;
    background: url(img/home/balken_oben.png) repeat-x;
    color: #ffffff;
    width: 100%;
    height: 29px;
    line-height: 27px;
    z-index: 2;
}

#page-bar-content {
    width:  994px;
    margin: 0 auto;
}

#page-bar span.info-text {
    float: left;
    margin-left: 40px;
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
    line-height: 27px;
}

#page-bar span.info-text strong, #page-bar span.info-text a, #page-bar span.info-text a:hover {
    font-size: inherit;
    color: #b8d5f5;
    font-weight: bold;
    line-height: 27px;
}

#page-bar span.info-text a:hover {
	text-decoration: none;
}

#page-bar span.languages {
    float: right;
    margin-right: 40px;
    line-height: 27px;
    padding-top: 2px;
}

#page {
    position: relative;
    width: 994px;
    margin: 27px auto 0;
    box-shadow: 0 0 4px #000000;
    background: #234b89;
}

h1#logo {
	position: absolute;
	left: 65px;
	top: 25px;
	width: 346px;
	height: 87px;
	text-indent: -3000px;
}

#intro {
    height: 732px;
    background: url(img/home/aufmacher.jpg) no-repeat;
    position: relative;
}

a.reg-button {
    display: block;
    position: absolute;
    left: 300px;
    top: 550px;
    width: 188px;
    height: 168px;
    text-decoration: none;
    outline: none !important;
    background: url(img/home/mitspielen.png) no-repeat;
    z-index: 4;
}

a.reg-button:hover {
    background: url(img/home/mitspielen_a.png) no-repeat;
}

#features {
    position: absolute;
    left: 45px;
    top: 321px;
}

ul#featurelist {
    display: block;
    list-style: none;
    padding: 0;
}

ul#featurelist li {
    display: block;
    background: url(img/home/pfeil.png) no-repeat left center;
    color: #042350;
    font-size: 14px;
    line-height: 27px;
    padding: 2px 0 1px 20px;
    font-weight: normal;
}

#regbar {
    background: #5277ac;
    height: 56px;
    border-bottom: 1px solid #6e95bd;
    line-height: 56px;
    color: #abcaec;
    font-size: 11px;
}

div.login-form {
    float: left;
    margin-left: 40px;
    line-height: 56px;
}

div.login-form strong {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    font-weight: 900;
}

div.login-form a {
    color: #abcaec !important;
    text-decoration: underline;
    font-size: 11px;
}

div.login-form a:hover {
    text-decoration: none;
}

button {
    background: transparent;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,Verdana,sans,Tahoma;
    font-size: 11px;
    font-weight: bold;
    height: 22px;
    margin-top: -1px;
}

button span {
    background: url(img/button_right.png) no-repeat right top;
    display: block;
    height: 22px;
}

button span span {
    background: url(img/button_left.png) no-repeat;
}

button span span span {
    background: url(img/button_mid.png) repeat-x;
    height: 18px;
    margin: 0 6px 0 6px;
    padding: 1px 5px 0px 5px;
    font-size: 11px;
    color: #FFFFFF;
    white-space: nowrap;
}

div.login-form input {
    border: 1px solid #1a3f77;
    padding: 1px;
    background: #ffffff;
    color: #1a3f77;
    margin: 0 3px;
}

div.social-buttons {
    float: right;
    height: 53px;
    background: #3b639f;
    padding: 3px 20px 0 13px;
}

div.social-buttons a {
    margin: 0 3px;
}

#body {
    width: 758px;
    margin: 0 auto;
    padding: 30px 0 40px;
}

#body h2 {
    color: #abcaec;
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 10px;
    font-weight: bold;
    font-weight: 900;
}

h2.plh2 { margin-left: 145px; } 
h2.tabh2 { width: 300px; } 

div.screen-box {
    width: 244px;
    float: left;
    height: 315px;
    background: #456ba2;
    margin-left: 13px;
}

div.screen-box.first {
    margin-left: 0;
}

div.screen-box div.caption {
    height: 60px;
    background: #35598d;
    padding: 10px;
    border-bottom: 5px solid #1b417a;
}

div.screen-box img {
    margin: 12px 18px;
}

div.fullbox {
    background: #456ba2;
    padding: 15px;
}

#footer {
    text-align: center;
    color: #abcaec;
    font-size: 11px;
    line-height: 50px;
    background: #1a3f77;
}

#footer a {
    color: inherit !important;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}

.lfloat { float: left; }
.rfloat { float: right; }

.cl {
    clear: both;
}

table.colored, table.simple {
    border-collapse: collapse;
}

table.colored { width: 395px; }

table.colored th {
    background: url(img/tab_cell_head.gif) repeat-x;
    color: #ffffff !important;
    border-top: solid 1px #183c71;
    border-right: solid 1px #c9dfed;
    border-bottom: solid 1px #183c71;
    border-left: solid 1px #c9dfed;
    text-align: left;
    padding: 3px 10px;
    line-height: 13px;
    font-weight: bold;
}
table.colored th:first-child {
    border-left: solid 1px #183c71;
}

table.colored th:last-child {
    border-right: solid 1px #183c71;
}
table.colored tr td {
    color: #333333 !important;
    border-left: solid 1px #8e9eb4;
    border-right: solid 1px #8e9eb4;
    border-bottom: solid 1px #8e9eb4;
    border-top: none;
    text-align: left;
    padding: 3px 10px;
    line-height: 13px;
    vertical-align: top;
}

table.colored tr td a {
    color: #23538c !important;
    text-decoration: none !important;
    font-weight: bold;
    line-height: 13px;
}

table.colored tr td.center, table.colored tr th.center {
    text-align: center;
}

table.colored tr td.right, table.colored tr th.right,
table.simple tr td.right {
    text-align: right;
}

table.colored tr td.bold, table.colored tr th.bold {
    font-weight: bold;
}

table.colored tr.odd td {
    background: #f9fbfc url(img/tab_cell_odd.gif) repeat-x;
}

table.colored tr.even td {
    background: #ecf4f9 url(img/tab_cell_even.gif) repeat-x;
}

table.simple td {
    padding: 3px 6px;
    font-size: 11px;
    color: #ffffff;
    border-bottom: 2px solid #456ba2;
    border-top: 2px solid #456ba2;
    height: 36px;
}

table.simple { width: 296px; }

table.simple tr:first-child td {
    border-top: none;
}

table.simple td.strong {
    font-weight: bold;
}

table.simple tr.odd td {
    background: #385b8c;
}

table.simple tr.even td {
    background: #3f6397;
}

table.colored td em {
    font-size: inherit;
    line-height: inherit;
}

table.colored tr td.green {
    background: #bdf26d url(img/tab_cell_green.gif) repeat-x;
    padding: 3px;
}

table.colored tr td.blue {
    background: #afc3dc url(img/tab_cell_blue.gif) repeat-x;
    padding: 3px;
}

table.colored tr td.red {
    background: #e1a9c2 url(img/tab_cell_red.gif) repeat-x;
    padding: 3px;
}

table.colored tr td.orange, table.colored tr.selected td.green, table.colored tr.selected td.red, table.colored tr.selected td.blue {
    background: #f5b96a url(img/tab_cell_orange.gif) repeat-x;
    padding: 3px;
}

span.color { color: #abcaec; }

#pwforgot {position:absolute; display:none; padding: 10px 15px 15px; background-color: #5277ac; border: #ffffff 2px solid; top: 775px; left: 515px;}

div.error-list { 
    background-color: #B03030;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    padding: 10px 0;
    text-align: center;
}

div.beta-badge {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 269px;
    height: 133px;
    background: url('img/free.png') no-repeat;
}

#ttm-voices {
	position: absolute;
	cursor: pointer;
	top: 623px;
	right: 238px;
	width: 79px;
	height: 79px;
	background: url('img/home/empfehlungen-klein.gif') no-repeat;
}

#ttm-voices:hover {
	cursor: default;
	top: -10px;
	right: 10px;
	width: 642px;
	height: 705px;
	background: url('img/home/empfehlungen.gif') no-repeat;
	opacity: 0.95;
}

#spmedia {
	position: absolute;
	top: 16px;
	left: 530px;
	width: 160px;
	height: 100px;
}

#lbCenter { z-index: 10000 !important; }

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 1rem;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
	font-weight: bold;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 100000;
	box-sizing: border-box;
}

#cookieConsent > div {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	box-sizing: border-box;
}

#cookieConsent > div > span {
	line-height: 26px;
	box-sizing: border-box;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#cookieConsent a.cookieConsentOK,
#cookieConsent a.cookieConsentPR {
    background-color: #234b89;
    color: #fff;
	font-weight: bold;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 10px;
	line-height: 26px;
}
#cookieConsent a.cookieConsentOK {
	background: #38c207;
}

@media screen and (max-width: 770px) {
	#cookieConsent > div {
		flex-wrap: wrap;
	}
	#cookieConsent > div > span {
		display: block;
		width: 100%;
		flex-basis: 100%;
		flex-shrink: 0;
		text-align: center;
		padding: 0 20px 10px;
		line-height: 20px;
	}
}
/*Cookie Consent End*/
